## edu.stanford.nlp.trees
Interface DependencyFactory

    public interface DependencyFactory

A factory for dependencies of a certain type.

Author:
  Christopher Manning

Method Summary
`Dependency` `newDependency(Label regent, Label dependent)`
`Dependency` `newDependency(Label regent, Label dependent, Object name)`

Method Detail

### newDependency

    Dependency newDependency(Label regent,
                             Label dependent)

### newDependency

    Dependency newDependency(Label regent,
                             Label dependent,
                             Object name)

Stanford NLP Group